@charset "utf-8";
/* CSS Document */
body {
  /*min-width:1200px;*/
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: Microsoft YaHei, Arial;
}
ul,
li,
dt,
dl,
p,
h1,
h2,
h3,
h4,
h5,
h6,
div,
html,
form,
table,
tr,
td,
dt,
dl,
dd,
span,
input,
a,
img {
  /*min-width:1200px;*/
  padding: 0;
  margin: 0;
  list-style: none;
  outline: none;
  border: none;
  font-weight: normal;
}
a {
  text-decoration: none;
}
img {
  vertical-align: top;
  /*width:100%;*/
}

footer {
  margin: 0 auto;
}
.topbanner {
    width: 100%;
    height: 89px;
    position: relative;
    overflow: hidden;
}
.top-banner img {
    width:100%;
}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility:visible;overflow:hidden;}

.ztbtn {
  /*background-color: #345f8a;*/
  display: block;
  padding: 10px;
  margin: 5% 20%;
  border: 0px solid #959697;
  color: #345f8a;
  text-align: center;
  font-size: 20px;
  border-radius: 50px;
  transition: 0.5s;
  position: relative;
  /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover {
  box-shadow: 0 0 25px #888;
  transform: scale(1.1);
}
.btn1 {
  display: inline-block;
  width: 20%;
  background-color: #f5d667;
  border-color: #f5d667;
  color: #000;
  margin: 2em;
}
.btn2 {
  position: relative;
  display: block;
  float: right;
  left:-10em;
  width: 15rem;
  border-color: #ffffff00;
  color: #fff;
  margin: 2em;
  background: rgb(223, 182, 111);
  background: linear-gradient(
    90deg,
    rgba(223, 182, 111, 1) 0%,
    rgba(201, 135, 0, 1) 50%,
    rgba(172, 105, 19, 1) 100%
  );
}
.ztTitle {
  font-size: 36px;
  line-height: 60px;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  color: #fff;
  font-family: "黑体";
}
.ztTitle:before {
  content: "-";
}
.ztTitle:after {
  content: "-";
}
.ztTitle span {
  color: #fddf9a;
}
.ztTitle1 {
  font-size: 42px;
  letter-spacing: 3px;
  position: relative;
  text-align: center;
  color: #000000;
  font-family: "黑体";
  padding-top: 1.5rem;
}
.ztTitle1:before {
  content: "";
}
.ztTitle1:after {
  content: "";
}
.ztTitle1 span {
  color: #fddf9a;
}
.ztTitle2 {
  padding-top: 2rem;
  font-size: 42px;
  line-height: 60px;
  font-weight: normal;
  letter-spacing: 3px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  color: #fff;
  font-family: "黑体";
}
.ztTitle2:before {
  content: "";
}
.ztTitle2:after {
  content: "";
}
.ztTitle2 span {
  color: #fddf9a;
}
.ztTitle3 {
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 3px;
  margin-bottom: 30px;
  position: relative;
  text-align: left;
  font-family: "黑体";
  color: #f5d667;
  display: block;
          float: left;
          left: 3.5em;
          top: 1.5em;
          position: relative;
}
.content1_text {
  position: relative;
  width: 100%;
  top: 5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  text-align: center;
  font-size: 24px;
}
.content1_text_child img {
  position: relative;
  width: 70%;
  top: -1rem;
  text-align: center;
  margin: -2rem 0 0 0.5rem;
}
.content1_text_child {
  position: relative;
  display: inline-block;
  height: 15rem;
  width: 16rem;
  background-color: #fff;
  text-align: center;
  border-radius: 1rem;
  transition: 0.3s;
  font-size:20px;
}
.flip-image {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.flip-image:hover {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
/*申请方案*/
.content2_text {
  width: 1200px;
  margin: auto;
  font-size: 30px;
  color: #fff;
}
.content2_text .navlist1 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  text-align: center;
  /* align-content: center; */
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  font-size: 28px;
}
.navlist1 p {
  position: relative;
  text-align: center;
  font-size: 28px;
}

.beizhu{
    position: relative;
    top: 0;
    font-size: 15px;
    color: #999;
    text-align: right;
}
.content2_text .navlist1 li {
  width: 21%;
  float: left;
  padding: 0 0 20px 0;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
  overflow: hidden;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  color: #fff;
}
.content2_text .navlist1 li:nth-of-type(5n) {
  margin-right: 0;
}
.content2_text .navlist1 li span {
  display: block;
}
.content2_text .navlist1 li.navlist1hover {
  background-color: #224783;
  color: #fff;
}

.content2_box {
  position: relative;
  width: 100%;
  max-height: 680px;
  background-color: #214580;
}
.box_child {
  background-color: #214580;
}
.content2_text .child_list {
  width: 1200px;
  color: #fff;
  font-size: 16px;
  position: relative;
  display: none;
  padding: 20px 30px;
  box-sizing: border-box;
  background-color: #214580;
}

.schoolpan {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.universitylist {
  width: 82.5%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.schoolpan dd,
.universitylist li {
  background-color: #193569;
  color: #fff;
  font-size: 20px;
  width: 40%;
  text-align: center;
  margin: 1rem 0 0 0;
  padding: 20px 8px ;
}

.schoolpan dd.schoolhover,
.universitylist li.schoolhover {
  background-color: #7d0000;
  color: #fff;
}
.school {
  position: relative;
  width: 80%;
  background-color: #fff;
  padding: 1rem;
  font-size: 18px;
  line-height: 2;
}

.highschool_1 {
  background-color: #ffecec;
  padding: 1rem;
  font-size: 18px;
  line-height: 2;
}
.highschool_2_text {
  background-color: #e4eeff;
  padding: 1.3rem;
  font-size: 18px;
  line-height: 2;
}

.highschool_2 p {
  color: #275299;
  padding: 0.3rem 1.3rem;
  font-size: 20px;
}
.highschool_2 li {
  padding: 0.2rem 1.3rem;
  font-size: 18px;
}
.highschool_2 li span {
  color: #275299;
  font-weight: bold;
}

.university {
  position: relative;
  width: 78%;
  height: auto;
  background: url("./bg_10_1.png") no-repeat center center;
  background-size: cover;
  padding: 2rem;
  font-size: 18px;
  margin: 0 auto;
}
.university_text1,
.university_text2 {
  background-color: #ffecec;
  padding: 2rem;
  font-size: 18px;
  line-height: 2;
}
.university_text1 p,
.university_text2 p {
  font-weight: bold;
  color: #000;
}

.university_text3 {
  background-color: #e4eeff;
  padding: 2rem;
  font-size: 18px;
  line-height: 2;
}
.university_text3 p {
  font-weight: bold;
  color: #000;
}
.university_text4 {
  padding: 0;
  position: relative;
  width: 100%;
  font-size: 18px;
  height: 390px;
}
.university_text4 .university_text4_left {
  position: relative;
  width: 20%;
  float: left;
  text-align: center;
  margin: 20px auto;
}
.university_text4 .university_text4_right {
  position: relative;
  width: 70%;
  float: right;
}
.li-1 {
  padding: 0.2rem 1rem;
  border-radius: 1rem;
  line-height: 1.8;
  font-size: 16px;
  color: #000;
  background: rgb(242, 245, 246);
  background: linear-gradient(
    180deg,
    rgba(242, 245, 246, 1) 0%,
    rgba(237, 237, 237, 1) 100%
  );
}
.li-1 span {
  color: #00479d;
  font-style: bold;
  font-size: 22px;
}
.li-2 {
  padding: 0.2rem 1rem;
  border-radius: 1rem;
  line-height: 1.8;
  font-size: 16px;
  color: #fff;
  background: rgb(32, 104, 227);
  background: linear-gradient(
    180deg,
    rgba(32, 104, 227, 1) 0%,
    rgba(81, 155, 247, 1) 100%
  );
}
.li-2 span {
  color: #fff;
  font-style: bold;
  font-size: 20px;
}
.postgraduate {
  width: 90%;
  background-color: #ffffff00;
  padding: 1rem;
  font-size: 18px;
  color: #000;
  max-height: 480px;
}
.postgraduate dl {
  width: 100%;
  float: left;
  padding: 15px;
  box-sizing: border-box;
  margin: 1%;
  background-color: #fff;
  box-shadow: 0 0 25px #333;
  height: 380px;
}
.postgraduate dl h2 {
  text-align: center;
  font-size: 22px;
}
.postgraduate dl dt {
  color: #000;
  text-indent: 10px;
  font-size: 18px;
  margin-top: 20px;
}
#dt1 {
  color: #b28850;
}
#dt2 {
  color: #00736d;
}
#dt3 {
  color: #834e00;
}
.postgraduate dl dd {
  display: inline;
  font-size: 16px;
  padding: 0 10px;
  text-align: justify;
  color: #000;
  background-color: #fff;
}

/*排名*/
.zybox {
  position: relative;
  width: 85%;
  height: auto;
  margin: 0 auto;
}
.content3_nav {
  line-height: 40px;
  color: #433db9;
  font-size: 18px;
  width: auto;
  /* background-color: #1278de; */
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1em;
}
.zybox div {
  overflow: auto;
  height: 35em; /*固定高度 */
  width: 100%;
}
.zybox table {
  table-layout: fixed;
  width: 100%;
  display: none;
}

.zybox table tbody {
  width: 100%;
  position: -webkit-sticky;
}

.zybox thead tr th {
  position: sticky;
  top: 0;
  line-height: 30px;
  font-size: 18px;
  border: 1px solid #224783;
  background-color: #1278de;
  text-align: center;
  /*text-indent: 30px;*/
  color: #fff;
  overflow: auto;
  width: auto;
  height: 1.2em; /* 固定高度 */
}
.zybox td,
th {
  border: 1px solid gray;
}

.zybox p,
.zybox1 p,
.zybox2 p {
    position: sticky;
    bottom: 0rem;
    text-align: right;
    margin-top: 2rem;
    background-color:#fff;
    padding:1em;
    z-index:10;
}


#td1,
#th1 {
  width: 10em;
  text-align: center;
}
#td2,
#th2 {
  width: 35em;
  text-align: center;
}
#td3,
#th3 {
  width: 26em;
  text-align: center;
}
th:first-child {
  position: sticky;
  /* z-index: 2; */
  background-color: #1278de;
}

.zybox tr td {
  line-height: 30px;
  text-align: left;
  /*text-indent: 30px;*/
  border: 1px solid #224783;
  text-align: center;
  /* border-top: 1px solid #fff; */
}
.zybox tr td span {
  color: #f06300;
  cursor: pointer;
}
.zybox1 table,
.zybox2 table {
  position: relative;
  table-layout: fixed;
  display: block;
  width: 100%;
  background-color: #e6eeff;
  margin-right: auto;
  margin-left: auto;
  /*left: 50%;*/
  /*transform: translate(-63%, 0);*/
  font-size: 16px;
}

.school_list {
  position: relative;
  display: flex;
  justify-content: center;
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
  color: #000;
}
.school_list li {
  padding: 15px;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s;
  overflow: hidden;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  color: #275299;
  border-style: solid;
  border-color: #fff;
  background-color: #e6eeff;
}
.school_list li.schoollisthover {
  background-color: #1278de;
  color: #fff;
}
/* .school_list li:not(.schoolhover) {
  color: black;
  background-color: #e6eeff;
} */

/*难点*/
.ul-list {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: column;
  margin-top: 50px;
  font-size: 1.5rem;
  color: #000;
  line-height: 36px;
}
.li1 {
  position: relative;
  background: url(./tbg.png) no-repeat center center;
  background-size: 100% 100%;
  width: 30rem;
  height: 4rem;
  text-align: center;
  padding: 1rem 0 0 0;
  left: 8rem;
}
.li2 {
  position: relative;
  background: url(./tbg.png) no-repeat center center;
  background-size: 100% 100%;
  width: 30rem;
  height: 4rem;
  text-align: center;
  padding: 1rem 0 0 0;
  left: 10rem;
  top: 0.5em;
}

.li3 {
  position: relative;
  background: url(./tbg.png) no-repeat center center;
  background-size: 100% 100%;
  width: 30rem;
  height: 4rem;
  text-align: center;
  padding: 1rem 0 0 0;
  left: 10rem;
  top: 1em;
}
.li4 {
  position: relative;
  background: url(./tbg.png) no-repeat center center;
  background-size: 100% 100%;
  width: 30rem;
  height: 4rem;
  text-align: center;
  padding: 1rem 0 0 0;
  left: 8rem;
  top: 1.5em;
}

/*成功案例开始*/

.content6{
    height:575px;
    width: 100%;
    max-width: 1920px
}
.ztcontent6{
    width: 1200px;
    margin: 0 auto;
}

.swiper-container-anli {
  margin-top: 3em;
  padding-bottom: 50px;
  padding-right: 30px;
}
.swiper-container-anli img {
  border: 2px solid #f06300;
  padding: 10px;
  border-radius: 15px;
  width: 100%;
}

.swiper-container-anli .swiper-button-next,
.swiper-button-prev {
  width: 60px;
  height: 60px;
  background-size: 100%;
  margin-top: -50px;
}
.swiper-wrapper{
    height:60%;
}

.swiper-container-anli .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  /* background-image: url(images/left.png); */
  left: 0;
}
.swiper-container-anli .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  /* background-image: url(images/right.png); */
  right: 0;
}

/*成功案例结束*/



/*优势-开始*/
.service_list {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.service_list img {
  position: relative;
  width: 100%;
}
.server_list_item {
  transition: transform 1s;
}
.server_list_item:hover {
  transform: translateY(-20px);
}
/*优势-结束*/
